Loading...
Searching...
No Matches
BALL::PDB::RecordKEYWDS Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Continuation | continuation
PDBList | keywords

## Detailed Description

Definition at line 782 of file PDBdefs.h.

## Member Data Documentation

## continuation

Continuation BALL::PDB::RecordKEYWDS::continuation

Definition at line 786 of file PDBdefs.h.

## keywords

PDBList BALL::PDB::RecordKEYWDS::keywords

Definition at line 787 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordKEYWDS::record_name

Definition at line 785 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordKEYWDS::record_type

Definition at line 784 of file PDBdefs.h.